package org.fouram.entity;

import java.io.Serializable;

import org.apache.ibatis.type.Alias;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
@Alias(value = "WxUser")
public class WxUser implements Serializable {
	private static final long serialVersionUID = 1L;

	private String userId;
	private String name;
	private Long departId;
	private String firstDepartName;
	private String secondDepartName;
}
